@charset "utf-8";

/* CSS Document */



body {margin:0px;padding:0px;font-size:12px;/*	font-size:76%;*//*	font-family: Verdana, Arial, Helvetica, sans-serif;*/font-family: Arial, Helvetica, sans-serif; background:#ffffff;}
/*body {overflow-x: hidden;}*/

a{text-decoration:none; color:#0640e0;}

/*a{text-decoration:none; color:#0066dd; text-decoration:none;}

*/

h4{ font-size:18px;text-align:top; margin: 0px;}

a:hover{text-decoration:underline;}
.separator{color:#666 !important;}
form{margin:0px;padding:0px;}

hr{ border-top: 1px solid #E2E2F1; height:1px;}

img{border:0px;}

.divtext{/*margin:5px 0px 5px 0px; display:block;*/ font-size:14px !important; }

/* styles for layout */
.floatl {float:left;}.floatr {float:right;}
#main_container {width:100%;z-index:0;margin:0px auto 0px auto;}
#main_body {background:#ffffff; margin:0px auto 0px auto;height:100%;width:auto;padding:0px 0px 0px 0px;
/*	border-right:1px solid #cccccc;	border-left:1px solid #cccccc;	display:table;*/ }
#main_left{  height:auto;background-color:#ecedf1;margin:0px auto 0px auto;width:998px; display:block; display:table;}
#col_1{float:left; width:402px; background:#FFFFFF; display:table; display:block; height:auto; margin:12px 0 0 8px;}
#col_2{float:left; width:360px;  background:#FFFFFF; display:table; display:block; height:auto;margin:12px 0 0 8px; padding-right:10px;}
#main_right{width:186px;/*background:#ecedf1;*/ height:auto; float:right; border:0px solid red; }
#main_right2{width:auto;/*background:#ecedf1;*/ height:auto; float:right; margin:0 0 0 10px; }
/*Ie 6 Fix only works in IE 6*/
*html .#main_right2{width:auto;/*background:#ecedf1;*/ height:auto; float:right; margin:0 0 0 5px;  }
.divtext{font-size:14px;cursor:pointer; cursor:hand;color:#0640E0;}
.divtextlink{margin:2px;font-size:12px;cursor:pointer; cursor:hand;color:#0640E0;}
.divtext_selected{font-size:12px;color:#98d400;margin:2px;}

/*Header CSS*/



#head_container{width:100%; height:85px; border:solid:1px #2b2b2b;margin:0px padding:0px 5px 0px 5px !important; 

background:#373737; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType:0,StartColorStr:'#3e3e3e',EndColorStr:'#2b2b2b');
}
#main_header { height:84px;margin:0px;padding:0px;display:table;width:100%;background:url(http://ishare.rediff.com/images/bkg_header.jpg) repeat-x;}
#main_header_left{width:145px;float:left;height: 56px;margin-top: 2px;margin-right: 0;margin-bottom: 0;margin-left: 14px;}
/*#main_header_links{width:998px;color:#ffffff;font-family:arial; height:24px;
padding: 5px 0px 0px 0px; background:#000000; font-size:12px !important;  margin: 0px auto 0px auto;}*/
#main_header_links{width:978px;color:#ffffff;font-family:arial; height:20px;padding: 4px 0px 0px 0px; background:#000000; font-size:12px !important;  margin: 0px auto 0px auto;}
#main_header_links a{
	color: #6ea5f1;
	text-decoration: none;
}

#main_header_right_links{float:right; width: 350px; padding:0px 0px 0px 0px;text-align:right;margin-right:5px;}
#main_header_right_links a{color:#ffffff; }
#main_header_left_links{float:left;}
.header_links{color:#FFFFFF;}
.header_links a{color:#FFFFFF;}
.header_links a:active{color:#FFFFFF;}
.header_links a:visited{color:#FFFFFF;}
#header_row{float:left;width:100%;}
.signout{color:#70affe;padding:5px 0 0px 0;}
.signout a{color:#70affe;}
.signout a:hover{color:#70affe;text-decoration:none;}
.signout a:active{color:#70affe;}
.signout a:visited{color:#70affe;}
#div_header{width:978px;color:#ffffff;font-family:arial; padding:0px 0px 0px 5px; margin: 0px auto 0px auto;}
.logo{float:left;width:180px;text-align:left; margin-top:10px;}
.toplinks{font-size:12px;text-align:left;font-family:Arial;background-color:#000000;}
.vmiddle{vertical-align:middle;}
.blue1{color:#74a2f8;padding:5px 0 0px 0;}
.white{color:#ffffff;}
.topsrchtxtbox{width:278px; height:30px;border:none;background:#ffffff;vertical-align:middle; font-size:12px;padding-left:4px;padding-top:8px;}
.topsrchbtn{font-family:arial;font-size:12px;font-weight:bold;color:#ffffff;border:solid 1px #178aa9;background-color:#329ecf; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType:0,StartColorStr:'#60b4e0',EndColorStr:'#329cce');cursor:pointer; cursor:hand;height:30px;vertical-align:middle; }
.search_button{border:solid 1px #178aa9;background-color:#329ecf; filter:progid:DXImageTransform.Microsoft.Gradient(GradientType:0,StartColorStr:'#60b4e0',EndColorStr:'#329cce');cursor:pointer; cursor:hand;height:30px;vertical-align:middle;height:28px;margin: 0px 0 0px 0; color:#ffffff;}
.search_button2{background:url(http://ishare.rediff.com/images/bkg_search_btn.jpg) repeat-x;color:#FFFFFF;font-size:11px;font-weight:bold;border:0px solid #30819d;height:28px;margin: 0 0 0px 0;}
/* Menu  */
#mainMenu {width:auto;display:table;padding:0px;float:left;height:56px;margin-top: 0px;margin-right: 0px;margin-bottom: 0px;margin-left: 15px;}
#mainMenu ul {margin:0px;padding: 0px;list-style: none;}
#mainMenu ul li {display: inline;margin: 0px;padding: 0px;}
#mainMenu ul li span {float : left;padding : 0px 0px 0px 0px;white-space : nowrap;margin:0px;cursor:hand;width:100px; vertical-align:middle;}
#mainMenu ul li span a {font-size:15px;font-weight:bold;color:#ffffff;text-align:center;text-decoration:none;margin:25px 0px 0px 0px;display:block;}
#mainMenu ul li a:hover{color:#CCCCCC;}
#mainMenu ul li.current a {color:#ffffff;}
#mainMenu ul li.current span {}
/* End Menu */
.search_holder{width:280px;display:table;display:block;height:30px; float:right;margin-top:20px;}
.search_txa{font-size:14px;height:20px;_height:19px;padding:5px 0 0 4px;_padding:3px 0 0 4px; width:205px;vertical-align:middle;}
/*Header CSS ends*/
/*Static box*/
.staticsection{width:100%;padding:5px 0px 0px 0px;text-align:left;position: relative;z-index:999; margin:10px 0 10px 0px; }
.staticsection_header{padding:5px 0px 5px 5px;/*	border: 1px solid #dddddd;border-bottom:1px solid #dadada;/*	border-top: 1px solid #dddddd;*/background: #eeeeee;}
.staticsection_header_title{width:70%;color:#000; font-size:14px; font-weight:bold; cursor:move;}
.staticsection_header_title_nocursor{width:300px;color:#000; font-size:14px; font-weight:bold;}
.staticsection_header_links{ float:right;width:90px;text-align:right;font-size:14px; padding:0px 5px 0px 0px;color:#739b00; position:relative; border:#330000 0px solid;}
.staticsection_header_links a{color:#739b00;text-decoration:none;font-weight:bold;}
.staticsection_body{width:100%;overflow:scroll;overflow:hidden;font-size:14px !important; height:auto; } 
.staticsection_body_links_holder{ text-align:left;float:left; width:95%; margin:5px 0 0 0;}
.staticsection_body_links {color:#8f8f8f;}
.staticsection_body_links a{color:#1848d8; font-size:14px;}
.static_header{float:left; width:100%;}
.video_title{float:left;font-size:bold; font-family:Arial, Helvetica, sans-serif; font-size:18px; width:100%;overflow:none;}
.views{ float:left; width:110px; text-align:left;font-size:11px;}
.shared{color:#484848; font-size:11px; margin:0 0 0 0px;  float:left; width:98%;}
.tags{color:#000000; font-size:11px; margin:2px 0 2px 0px;float:left; width:98%;}
.tags a{color:#1848d8;}

.tags a:active{color:#1848d8;}

.tags a:visited{color:#1848d8;}

.tags a:hover{color:#1848d8;}

.main_links_holder{ width:98%; margin:4px 0 10px 0;}



static_icon_holder_fav{float:left; width:98%; margin:2px 0 2px 0;}

.static_icon_fav{float:left; width:30px;margin:2px 0 0 5px;}

.static_icon_text_fav{float:left; width:75%; margin:2px 0 0 5px;}

.static_links_row_fav{width:80%;  margin:2px 0 2px 0;}



.static_icon_holder{float:left; width:50%; margin:2px 0 2px 0;}

.static_icon{float:left; width:22px;margin:5px 0 0 2px;}

.static_icon_text{float:left; width:80%; margin:8px 0 0 5px; font-size:12px;}

.static_links_row{width:80%;  margin:2px 0 2px 0;}

/*.static_links_icon{width:28px;  margin:0 0 0 8px;}

.static_links_text{width:70%;  float:left; margin:4px 0 0 8px; font-size:14px; color:#000000;}

.static_links_text a{color:#1848d8;}

.static_links_text a:active{color:#1848d8;}

.static_links_text a:hover{color:#1848d8;}

.static_links_text a:visited{color:#1848d8;}

*/

.what_do_u_think{float:left; width:100%; margin:5px 0 0 0;font-size:12px;font-weight:normal;}

.what_do_u_think_text{float:left; width:100%; font-size:12px; margin:0 0 0 0px;}

.votes_holder{float:left; width:100%; margin:5px 0 0 0; text-align:left; }

.votes_up{ margin: 0 10px 0 0px;float:left;background:url(http://ishare.rediff.com/images/bkg_votes.gif) repeat-x; width:93px; height:29px; border:1px solid #0087a7;text-align:center;cursor:hand;cursor:pointer;}

.votes_down{ margin: 0 10px 0 10px;  float:left; background:url(http://ishare.rediff.com/images/bkg_votes.gif) repeat-x; width:93px; height:29px; border:1px solid #0087a7;text-align:center;cursor:hand;cursor:pointer;}

.votes_up1{ margin: 0 10px 0 0px;float:left;background:url(http://ishare.rediff.com/images/bkg_votes.gif) repeat-x; width:93px; height:29px; border:1px solid #0087a7;text-align:center;}

.votes_down1{ margin: 0 10px 0 10px;  float:left; background:url(http://ishare.rediff.com/images/bkg_votes.gif) repeat-x; width:93px; height:29px; border:1px solid #0087a7;text-align:center;}



.thumb_icon{float:left; margin:1px;cursor:hand;cursor:pointer;}

.thumb_icon1{float:left; margin:1px;}


.vote_text{ text-align:left;float:left; width:60px; margin:5px 0 0 2px; color:#FFFFFF; font-family:Arial, Helvetica, sans-serif; font-size:14px; font-weight:bold;cursor:hand;cursor:pointer;}

.vote_text a{color:#FFFFFF;}

.vote_text a:active{color:#FFFFFF;}

.vote_text a:visited{color:#FFFFFF;}

.divider{height:1px;margin:1px 0px 0px 0px; background: url(http://ishare.rediff.com/images/divder.gif) bottom repeat-x; float:left; width:90%;}
.divider1{height:1px;margin:1px 0px 0px 0px; 
background: url(http://ishare.rediff.com/images/divder.gif) bottom repeat-x; float:left; width:100%;font-size:0px;}

.divider_playlist{ height:1px;padding:0px 0px 1px 0px;margin:5px 0px 5px 0px;background: url(http://ishare.rediff.com/images/divder.gif) repeat-x left top;display:block; float:left; width:100%;}

/*Video box*/

#video_holder{ height:auto; width:auto;background:#ffffff;}

#video_player{ height:auto; width:auto; margin:0px;}

#video_holder_adds{ height:57px; width:auto; background:#787878; text-align:center; color:#FFFFFF; margin:0px;}

/*Video box ends*/



/*dynamic element boxes*/

/*.dynsection{padding:5px 0px 0px 0px;text-align:left;position: relative;z-index:999; width:100%; border:red 0px solid; margin:0 10px 0 0;display:table; display:block;}*/

.dynsection{width:396px;padding:5px 0px 0px 0px;text-align:left;position: relative;z-index:999; margin:10px 0 10px 0px;}

.dynsection_header{width:100%;padding:5px 0px 5px 5px;/*	border: 1px solid #dddddd;border-bottom:1px solid #dadada;/*	border-top: 1px solid #dddddd;*/background: #eeeeee; height:20px; float:left;}

.dynsection_header_title{width:70%;color:#000; font-size:14px; font-weight:bold; cursor:move;}

.dynsection_header_title_nocursor{width:72%;color:#000; font-size:14px; font-weight:bold;}



.dynsection_header_links{float:right;width:90px;text-align:right;font-size:14px; padding:0px 5px 0px 0px;color:#000000;}

.dynsection_header_links a{color:#739b00;text-decoration:none;font-weight:bold;}

.dynsection_body{float:left;border-bottom: 0px solid #dadada;padding:3px;overflow:scroll;overflow:hidden;font-size:14px !important;}

.dynsection_body_links_holder{ float:left; width:100%; margin:5px 0 0 0;}

.dynsection_body_links {color:#8f8f8f;}

.dynsection_body_links a{color:#1848d8; font-size:14px;}







/*Favourite*/

.thumb_holder{float:left; width:100%; height:auto;}

.arrow_holder{float:left; width:10px;; height:auto; margin:40px 0 0 0;}

.thumb_list{float:left; width:94%; height:auto; text-align:center;}

.thumb{margin:2px;}

.thumb_selected{margin:2px; border:2px solid #98d400;}



/*music_thumb_description*/

.music_discripton_image{ width:20px; height:88px; margin:2px 10px 2px 2px; float:left;}



/*video_thumb_description*/

.video_discription_holder{float:left;width:95%; margin:2px 0 2px 0;}

.video_discripton_image{ width:116px; height:88px; margin:2px; float:left;}

.video_discripton_data_hold{ float:left; margin:2px;width:65%;}

.video_discripton_data_hold_small{ float:left; margin:2px;width:60%;}

.video_discripton_data{ float:left; margin:2px; color:#4b4b4b; font-size:11px; width:98%;}

.video_discripton_data a{ color:#1d47d9;}

.video_discripton_data a:active{ color:#1d47d9;}

.video_discripton_data a:hover{ color:#1d47d9;}

.video_discripton_data a:visited{ color:#1d47d9;}



.video_discripton_title{float:left; font-size:13px; color:#1d47d9; font-weight:bold;width:100%; margin:2px 0 0 0;}





.shared_by{color:#000000; font-size:11px; margin:2px 0 2px 0px;float:left; width:98%;}

.user_name{font-size:14px; font-weight:bold; width:98%; text-align:left; margin: 0 0 2px 5px; text-align:center;}

.user_status{color:#4c4c4c; font-size:10px; width:98%;margin:5px 0 5px 5px; text-align:center;}

.user_thumb_hold{}

.user_thumb{border:solid 1px #000000; margin:5px 0 5px 5px;}

.user_connect_to{color:#4c4c4c; font-size:10px; width:98%;margin:5px 0 5px 5px; text-align:center;}

.user_menu_hold{width:176px; height:auto; float:left; margin:15px 0 0 0px;}

.user_menu_item {float:left; width:180px;}

.user_menu_item_icon{width:auto; float:left; margin:0 0 0 5px;}

.user_menu_item_text{width:90px; float:left; margin:4px 0 0 2px;}

.user_menu_details_selected{width:145px; background:#FFFFFF; height:auto; float:left; padding: 0 0 0 10px;margin:2px 2px 2px 0; border:0px solid red; display:table; display:block;}



/*Footer CSS*/

#main_footer {height:60px;margin:0px;padding:0px;display:table;width:100%;background:#1e1e1e; float:left;}

.footer_text{font-size:14px;text-align:center;color:#ffffff;margin:10px 0 0 0;}

.footer_text a{color:#ffffff;text-decoration:underline;}

.footer_text a:active{color:#ffffff;text-decoration:underline;}

.footer_text a:hover{color:#ffffff;	text-decoration:none;}

.footer_text a:active{color:#ffffff;}

.footer_text a:visited{color:#ffffff;}





/*Owner profile CSS*/

.owner_name{font-size:14px; font-weight:bold; width:auto; text-align:left; margin: 10px 0 0px 0px;padding: 0px 0 0 8px;}

.owner_status{color:#4c4c4c; font-size:10px; width:98%;margin:5px 0 5px 5px;text-align:center;}

.owner_thumb_hold{text-align:center;}

.owner_thumb{margin:5px 0 5px 6px;}

.owner_connect_to{color:#4c4c4c; font-size:10px; width:98%;margin:5px 0 5px 5px;text-align:center;}

.owner_menu_hold{width:185px; height:29px; float:right; margin:5px 0 0 0px;}

.owner_menu_holdvp{width:185px; height:29px; float:right; margin:0px 0 0 0px;}

.owner_menu_item {float:right; width:170px;}

.upload_ur_file {float:right; width:170px;margin:2px 0 15px 0;}

.owner_menu_item_icon{width:auto; float:left; margin:0 0 0 0px; text-align:left;}

.owner_menu_item_text{width:130px; float:left; margin:4px 0 0 2px;}

/* san */

.owner_menu_details{ float:right;width:175px; height:auto; padding: 0px 0 0 0;margin:1px 0px 1px 0;

 display:table; display:block;cursor:pointer; cursor:hand;color:#0640e0;}

.owner_menu_details_selected{width:175px; background:#FFFFFF; height:auto; float:right; padding: 0 px 0 0 0;margin:2px 0px 2px 1px; border:0px solid red; display:table; display:block;font-weight:bold;color:#000000;cursor:text;}

/* san */



.owner_menu_details_selected_shared{width:132px; background:#FFFFFF; height:auto; float:right; padding: 0 0 0 0px;margin:2px 2px 2px 10px; border:0px solid red; display:table; display:block;}

.owner_menu_item_text_shared{width:90px; float:left; margin:4px 0 0 2px; cursor:pointer; cursor:hand;color:#0640e0;}



.owner_menu_item_text_shared_selected{width:90px; float:left; margin:4px 0 0 2px;cursor:text;color:#000000;font-weight:bold;}



.owner_menu_item_shared {float:right; width:150px;float:right; font-weight:normal;} /*san*/



.right_col_title{padding:0 0 0 5px; font-size:14px; font-weight:bold; width:98%; margin: 0 0 10px 5px; text-align:left;}

.app_menu_hold{width:186px; height:auto; float:right; margin:5px 0 0 0px;}

.app_menu_item {float:right; width:180px;float:right;}

.app_menu_item_icon{width:auto; float:left; margin:0 0 0 5px; text-align:left;}

.app_menu_item_text{width:140px; float:left; margin:2px 0 0 5px;}

.app_menu_details{ float:left; margin:5px 0 5px 0;}

.app_menu_details_selected{width:175px; float:right;background:#FFFFFF; height:auto;  padding: 0 0 0 0px;margin:2px 0px 2px 10px; border:0px solid red; display:table; display:block;}

.divider2{ height:1px;padding:0px 0px 1px 0px;margin:10px 0px 10px 0px;background: url(http://ishare.rediff.com/images/divder.gif) repeat-x left top;display:block; float:left;  width:100%;}

.apps_holder{float:left; width:98%;}

.see_all{float:left; width:80%; padding: 0 0 0 15px; margin:10px 0 10px 0; font-size:14px; font-weight:bold;}

.peopleumayknow{float:left; width:183px;}

.right_col_thumb_data{float:left;width:98%; padding:2px 2px 2px 5px; font-size:14px; margin: 5px 0 5px 0; border:0px solid red;}

.right_col_thumb_data_thumb{float:left;width:60px; height:auto; text-align:center;}

.right_col_thumb_data_text{float:left;width:auto; margin: 5px 0 0 5px; height:auto; border:0px solid red;}

.playlistumaylike{float:left; width:98%;}



#owner_profile_center{background:#FFFFFF; width:100%; float:left; padding:4px;text-align:top;}

#owner_profile_full{background:#FFFFFF; width:785px; float:left; padding:5px;}

.create_playlist_info{height:64px;background:#fffccc; border:solid 1px #e7bd6d; width:598px; margin:10px auto 10px 7px;}

.create_playlist_text{width:55%; float:left;margin:12px 0 0 15px;color:#873702; font-size:14px; font-weight:bold;}

.create_playlist_button_hold{width:140px; float:left; margin:15px 15px 0 15px; }

.create_playlist_button{background:url(http://ishare.rediff.com/images/bkg_create_playlist.jpg) repeat-x; color:#FFFFFF;border:1px solid #c66e29; height:23px; font-size:12px; font-weight:bold; padding: 2px 5px 5px 5px; width:138px;}

.Live_on_ishare{background:#ffffff;width:598px; margin:10px auto 10px auto; padding:5px; 

font-size:14px; font-weight:bold;}

.New_on_ishare{background:#ffffff;width:598px; height:auto; margin:10px auto 10px auto; padding:5px; display:table; display:block;}

.subtitle{font-weight:bold; font-size:14px;}

.new_item_list_hold{float:left; padding: 0 0 0 10px; width:598px; margin: 0 0 5px 0;}

.new_item_list{float:left; margin:5px 5px 5px 15px; width:45%;}

.new_item_icon{float:left; margin:5px; width:20px;}

.new_item_details{float:left; margin:5px 0 5px 0; width:200px; font-size:14px;}

/*.confirm_friend{background:  url(http://ishare.rediff.com/images/bkg_friend_rqst_btn.jpg) repeat-x;color:#FFFFFF;font-size:12px;font-weight:bold;height:23px;padding:0 12px 0 12px; border:0px solid #5f9302; margin: 0 5px 0 5px;}

*/

.news_feed{background:#ffffff;height:auto; margin:10px auto 10px auto; padding:5px; display:table; display:block;}

.news_feed_title{height:auto; margin:5px 0 0 0; float:left; width:598px;}

.news_feed_container{float:left; width:98%; margin:5px 0 0 0;}

.news_feed_head{height:25px;  width:400px;float:left;font-size:14px; font-weight:bold; color:#303030; padding:0 0 0 22px;}


.news_feed_item_container{float:left; width:95%; margin:5px 0 5px 0; padding: 0 0 0 20px;}

.news_feed_item_thumb{float:left; border:0px solid #cccccc;}

.news_feed_friends_name{float:left; margin:5px 0 0 5px; width:200px; font-size:14px;}

.padding_bottom_left{padding: 0 0 5px 0;}

.news_feed_confirm_friendsbuttons{float:left; margin:5px 0 0 5px; width:240px; font-size:14px; text-align:right;}

.news_feed_item_data{float:left; width:70%; margin: 5px 0 0 5px; font-size:12px;}

.news_feed_links{float:left; margin:10px 0 0 5px; width:200px; font-size:14px;}

.news_feed_format_icon{float:left; margin:0 5px 0 0 ;}

.news_feed_item_playlist_data{float:left; width:70%; margin: 5px 0 0 5px; font-size:14px;}



/*Footer CSS ends*/

.font25 {font-size:25px;} 

.font20 {font-size:20px;}

.font18 {font-size:18px;}

.font16 {font-size:17px;}

.font15 {font-size:15px;}

.font14 {font-size:14px;}

.font13 {font-size:13px;}

.font12 {font-size:12px;}

.font11 {font-size:11px;}

.font10 {font-size:10px;}

.font09 {font-size:10px;}

.font08 {font-size:8px;}

.font075 {font-size:7px;}

.fontwhite{color:#ffffff;}

.fontblue{color:#107695;}

.fontblue2{color:#107695;}

.fontblue3{color:#0000FF;}

.fontgreya{color:#bbbbbb;}

.fontgreyb{color:#686868;}

.fontgreyc{color:#77878d;}

.fontwhite{color:#ffffff;}


.centerdiv{ text-align:center; }

.leftdiv{ text-align:left; }

/*.fontorange{color:#EC9700;}*/

.breadcrumb{color:#627593;}

.bold {font-weight:bold;}

.tahoma{font-family:Tahoma !important; }

.arial{font-family: Arial, Helvetica !important;}

.left{text-align:left;}

.displaynone{ display:none;}

.normal{font-weight:normal;}

.left_fl{float:left;}

.txa{background-color: #ffffff;background-image: none;background-repeat: repeat;background-attachment: scroll;line-height: 1em;vertical-align: middle;border: 1px solid #a7a6aa;width:150px;}

.txa_2{background-color: #ffffff;background-image: none;background-repeat: repeat;background-attachment: scroll;line-height: 1em;vertical-align: middle;border: 1px solid #a7a6aa;width:250px;}

.txa_editor_note{background-color: #ffffff;background-image: none;background-repeat: repeat;background-attachment: scroll;line-height: 1em;vertical-align: middle;border: 1px solid #a7a6aa;width:250px;height:40px;}

.button{background:url(http://ishare.rediff.com/images/bkg_search_btn.jpg) repeat-x;color:#FFFFFF;font-size:12px;font-weight:bold;border:0px solid #30819d;height:28px;margin: 0 5px 0px 5px; padding:5px; font-family:Arial, Helvetica, sans-serif;}

/*.subbutton{background:#3bb8e9;color:#FFFFFF;font-size:12px;font-weight:bold;border:1px solid #168baba;height:28px;padding:5px;}*/

.subbutton{background:#3bb8e9; border:solid 1px #168baa; repeat-x;color:#FFFFFF;font-size:12px;font-weight:bold;height:23px;padding:2px 12px 5px 12px; margin: 0 2px 0 2px; }

.confirm_friend{background:#8dc500; border:solid 1px #5b9400; repeat-x;color:#FFFFFF;font-size:12px;font-weight:bold;height:23px;padding:2px 12px 5px 12px; margin: 0 2px 0 2px; width:73px; }

.connect_button{background:  url(http://ishare.rediff.com/images/bkg_btn_connect.gif) repeat-x;color:#FFFFFF;font-size:12px;font-weight:bold;height:28px;padding:0px 5px 0 5px; border:0px solid #c3702e;}







.div_row_music_playlist {margin:5px 2px 5px 2px;}

.div_row_music_playlist { margin:10px 2px 10px 2px;}

.playlist_music_playlist_holder{ width:98%;}

.playlist_music_playlist{ width:98%; overflow:auto; height:200px; float:left; margin: 10px 0 5px 0;}

.list_block_music_playlist{float:left; width:90%;margin:10px 0 10px 0; padding: 0 0 0 15px;}

.list_icon_music_playlist{float:left; margin:0 5px 0 10px;}

.list_data_music_playlist{float:left; width:80%;}

.close_button_music_playlist{float:right;}

.div_col1_music_playlist{text-align:left; padding:0 00px 0 0px; margin: 0px 0 20px 0; float:left; border-top:dashed 1px #cccccc; padding: 10px 0 0 0; width:100%;}

.playlistlink_music_playlist{font-size:14; float:left;}

.playlistlink2_music_playlist{font-size:14; float:left; margin:5px 0 0 5px;}





.div_row_video_playlist bold{margin:5px 2px 5px 2px;}

.div_row_video_playlist {margin:10px 2px 10px 2px;}

.div_row_video_playlist { margin:10px 2px 10px 2px; padding: 0 0 0 10px; width:98%;}

.icon_video_playlist{width:40px; float:left;}

.Share_with_friends_video_playlist{width:150px;float:left; font:14px; margin:5px 0 0 0;}



.div_row_video_playlist {margin:5px 2px 5px 2px;float:left; width:98%;}

.playlist_holder_video_playlist{width:100%;}



.playlist_video_playlist{width:100%; overflow:auto; height:150px; float:left; margin: 10px 0 5px 0;}

.list_block_video_playlist{float:left; width:98%; margin:10px 0 10px 0; padding: 0 0 0 0px;display:table;display:block;clear:both;}

.close_button_video_playlist{float:right; padding: 0 5px 0 0; width:25px;}

.list_icon_video_playlist{float:left;margin:0 5px 0 0px; width:90px;}   



.div_col1_video_playlist{text-align:left; padding:0 00px 0 0px; margin: 0px 0 20px 0; float:left; border-top:dashed 1px #cccccc; padding: 10px 0 0 0; width:100%;}

.playlistlink_video_playlist{font-size:14; float:left;}

.playlistlink_video_playlist{font-size:14; float:left; margin:5px 0 0 5px;}

.playlistlink_video_playlist2{font-size:14; float:right; margin:5px 0 0 5px;}



/* Prifile_owner_full_right side*/

.create_playlist_info_full{height:44px;background:#fffccc; border:solid 1px #e7bd6b; width:98%; margin:10px auto 10px auto; padding:5px; float:left;}

.create_playlist_text_full{width:70%; float:left;margin:15px 0 0 15px;color:#873702; font-size:14px; font-weight:bold;}

.create_playlist_button_full{width:160px; float:right; margin:15px 15px 0 15px;}

#profile_right_container{background:#ffffff;width:98%; height:auto; margin:10px auto 10px auto; padding:5px; display:table; display:block; float:left;}

.profile_info_full{float:left; width:780px; padding:0 0 0 0px; font-size:14px; font-weight:bold;}

.profile_info_block{width:100%; float:left; margin:10px 0 0 0;}

.profile_info__title{width:100%; float:left; border:0px solid red; margin:5px 0 5px 0;}

.profile_info__icon{width:30px; float:left;}

.profile_info_title{width:200px;float:left; margin:5px 0 0 0;}

.profile_info__details{width:100%; float:left; margin: 0px;padding:0px 0 0 0; font-weight:normal;}





.friends_holder2{width:185px; float:left;margin:0px 10px 15px 0px;} /*san */

.friend_thumb2{width:64px; float:left;}

.friend_data2{width:100px; float:left; margin: 8px 0 0 8px;}



.friends_holder{width:370px; float:left;margin:0px 8px 8px 0px; border: 1px solid #999999; padding:5px;} /*san */

.friend_thumb{width:64px; float:left;}

.friend_data{width:75%; float:left; margin: 8px 0 0 15px;}

.profile_info_link{float:left; width:98%; margin: 5px 0 5px 0;}

.profile_info_link2{float:left; width:98%; margin: 10px 0 10px 0;}

.media_holder{float:left; width:118px; margin: 20px 5px 20px 5px; height:100px; border:0px solid red;text-align:center;} /*san */

.media_holder_photo{float:left; width:118px; margin: 10px 10px 10px 0px; text-align:center;} /*san */



.media_thumb{float:left; width:118px; text-align:center;}

.media_holder_music{float:left; width:130px; margin: 20px 5px 20px 5px; height:50px; border:0px solid red;text-align:left;} /*san */

.media_thumb_left{float:left; width:125px; text-align:left;}

.media_data{float:left; width:118px;margin-top:5px;text-align:center;} /*san */

.profile_details_row{float:left; width:100%; font-size:14px; margin:5px 0 5px 0;}

.profile_details_col1{float:left; width:124px;}

.profile_details_col2{float:left;}

.app_holder_profile{float:left; width:100%; margin:10px 0 10px 0;}





clearfix {}

.tabsonpage {float:left;border-bottom:1px solid #cfcfcf;width:100%; margin:0px 0px 10px 0px;padding:1px 0px 0px 0px;}
.tabsonpage .left_tabs {font-family: Arial, Helvetica, sans-serif;font-size:14px;display:block;margin:0px 0px 0px 0px;	width:auto;padding:0px 0px 0px 0px;float:left;}
.tabsonpage ul {margin:0px;padding: 0px;list-style: none;}
.tabsonpage ul li {display: block;margin: 0px;padding: 0px;background:  url("http://ishare.rediff.com/images/tab_border.jpg") no-repeat left bottom;height:30px;width:100px;border:0px solid red;float:left;}
.tabsonpage ul li span {float : left;padding : 0px 0px 0px 0px;white-space : nowrap;text-align:center;cursor:hand;cursor:pointer;height:30px;width:100px;vertical-align:middle;}
.tabsonpage ul li .selected {border-bottom:1px solid #ffffff;height:30px;}
.tabsonpage ul li .selected a {font-weight:bold;color:#000000;cursor:text;text-decoration:none;margin-top:5px;display:block;}
/*.tabsonpage ul li a.selected  {font-weight:bold;color:#000000;cursor:text;text-decoration:none;margin-top:5px;display:block;}*/
.tabsonpage ul li span a {text-decoration:none;margin-top:5px;display:block;}









/* Toggle Tabs Ends*/

/* Start Form Styles */

.form_section{margin:20px 0px 0px 0px; clear:both;}

.form_section_title{font-size:14px; font-weight:bold;}

.form_label{font-size:14px; }

.fieldsize01{width:150px;}

.fieldsize02{width:300px; font-size:12px;}

/* End Form Styles */

.hilite{font-size:14px; color:#C9070F;}



.shareitem_holder{width:220px; float:left; }

.shareitem_thumb{width:95px; float:left;}

.shareitem_data{width:110px; float:left; margin: 0 0 0 5px;}



#catagory_list{

	margin:5px 0px 10px 0px;

	padding:0px 0px 10px 0px;



}

#catagory_list ul{

	margin:0px;

	padding:0px;

	list-style:none;

}

#catagory_list li{

	margin:0px;

	padding:0px;

	list-style:none;

	background:url(http://ishare.rediff.com/icon_bullet.jpg) no-repeat left center;

	padding:0px 0px 0px 20px;

	margin:2px 2px 2px 10px;

	font-size:12px;

	font-weight:bold;

}
.paging{margin:5px 20px 0px 10px; padding:0px 0px 0px 0px;}
.infoback{background-color:#ffffff;filter:progid:DXImageTransform.Microsoft.Gradient
(GradientType:0,StartColorStr:'#ffffff',EndColorStr:'#ededed'); border:solid 1px #bdbdbd;}
.lbpadding{text-align:left;  }
.fntRed{color:#FF1F1F;}

p{margin:0px;}
.sectionhead{clear:both;height:36px;background:#eff0f4;margin:18px 0px 12px 0px;}
.sectionname{float:left;font-size:16px;font-weight:bold; margin:9px 9px 0px 9px;}
.sectionlinks{float:right;  padding:9px 9px 0px 0px;}

#div_featuredvdthumb{margin:0px 0px 25px 12px;float:left;}
.featuredvdthumb{float:left;width:95px;}
.featuredvdtitle{width:80px;overflow:hidden;margin-top:3px;font-size:12px;}
.featuredvdviews{width:80px;overflow:hidden;margin-top:3px;color:#777777;font-size:11px;}

#div_featuredphthumb{margin:0px 0px 25px 12px;float:left;}
.featuredphthumb{float:left;width:95px;}
.featuredphtitle{width:80px;overflow:hidden;margin-top:3px;font-size:12px;}
.featuredphviews{width:80px;overflow:hidden;margin-top:3px;color:#777777;font-size:11px;}

#div_featuredmuthumb{margin:0px 0px 25px 6px;float:left;}
.featuredmuthumb{float:left;width:97px;overflow:hidden;}
.featuredmutitle{padding-left:20px;margin-top:3px;font-size:12px;background:url(http://ishare.rediff.com/images/musicicon_homesmall.gif) no-repeat;}
.featuredmuplays{padding-left:20px;margin-top:3px;color:#777777;font-size:11px;}

.dottedlineh{background:url('http://ishare.rediff.com/images/dottedline.gif') repeat-x ;clear:both;font-size:1px;vertical-align:bottom;}

.height10{clear:both;height:10px;font-size:10px;}
.more{text-align:right;clear:both;font-size:14px;margin-top:15px;}

.backimg{background:url('http://ishare.rediff.com/images/filesprite2.png') no-repeat 0 0 ;}
.addtofav{width:25px;height:25px; background-position:-59px -80px;}
.inviteur{width:24px;height:19px; background-position:-2px -136px;}
.addtocollect{width:24px;height:19px;background-position:-2px -109px;}
.putthis{width:24px;height:19px; background-position:-59px -109px;}
.reportthis{width:24px;height:19px;background-position:-30px -109px;}
.thumbsup{width:21px;height:25px;background-position:-30px -80px;}
.thumbsdown{width:21px;height:25px; background-position:-2px -80px;}

.toptab{float:left; padding:10px; margin-right:10px; font-size:14px;font-weight:bold;cursor:pointer; cursor:hand;color:#ffffff;text-decoration:none !important;}

/*.toptabsel{background-position:0px 0px; float:left;padding:6px 0 0 5px; margin:2px 5px 0 5px;*/
.toptabsel{background-position:0px 0px; float:left;padding:6px 0 0 0; margin:2px 5px 0 5px;

font-size:14px;font-weight:bold; cursor:pointer; color:#ffffff; width:64px; height:30px;text-decoration:none !important;}

.toptabse2{background-position:0px -41px; float:left;padding:6px 0 0 2px; 
margin:2px 5px 0 5px; 
font-size:14px;font-weight:bold; cursor:pointer; color:#ffffff; width:98px; height:30px;text-decoration:none !important;}

#div_peoplemuthumb{margin:0px 0px 25px 6px;float:left;}
.peoplemuthumb{float:left;width:97px;overflow:hidden;}
.peoplemutitle{padding-left:20px;margin-top:3px;font-size:12px;background:url(http://ishare.rediff.com/images/musicicon_homesmall.gif) no-repeat;}
.peoplemuplays{padding-left:20px;margin-top:3px;color:#777777;font-size:11px;}

#div_morefrommuthumb{margin:0px -10px 25px 6px;float:left;}
.morefrommuthumb{float:left;width:115px; margin-bottom:10px;overflow:hidden;}
.morefrommutitle{padding-left:20px;font-size:12px;background:url(http://ishare.rediff.com/images/musicicon_homesmall.gif) no-repeat;}
.morefrommuviews{padding-left:20px;margin-top:3px;color:#777777;font-size:11px;}

#div_peoplephthumb{margin:0px 0px 25px 12px;float:left;}
.peoplephthumb{float:left;width:95px;}
.peoplephtitle{width:80px;overflow:hidden;margin-top:3px;font-size:12px;}
.peoplephviews{width:80px;overflow:hidden;margin-top:3px;color:#777777;font-size:11px;}

#div_morefromphthumb{margin:0px -10px 25px 8px;float:left;}
.morefromphthumb{float:left;width:115px;height:120px; margin-bottom:10px;}
.morefrom_thumb{float:left;width:110px;border:0px green solid;height:80px; margin:0 auto; text-align:left;}
.morefrom_row{float:left; width:110px; text-align:left; margin:2px}

.morefromphtitle{width:100px;overflow:hidden;margin-top:3px;font-size:12px;}
.morefromphviews{width:100px;overflow:hidden;margin-top:3px;color:#777777;font-size:11px;}

#div_peoplevdthumb{margin:0px 0px 25px 12px;float:left;}
.peoplevdthumb{float:left;width:95px;}
.peoplevdtitle{width:80px;overflow:hidden;margin-top:3px;font-size:12px;}
.peoplevdviews{width:80px;overflow:hidden;margin-top:3px;color:#777777;font-size:11px;}

#div_morefromvdthumb{margin:0px 0px 25px 8px;float:left;}
.morefromvdthumb{float:left;width:115px; margin-bottom:10px;}
.morefromvdtitle{width:100px;overflow:hidden;margin-top:3px;font-size:12px;}
.morefromvdviews{width:100px;overflow:hidden;margin-top:3px;color:#777777;font-size:11px;}
.vtab{ padding:17px 0px;border:0px solid red;}
.mptab{ padding:5px 0px;}

/* added by abhijeet */
.mysprite{background:url(http://ishare.rediff.com/images/mysprite.png) no-repeat 0 0 ;}
.moviesp{float:left; background-position: 0 0; width:64px;height:55px;font-size:0px;}
.musicsp{float:left; background-position: -64px -40px; width:64px;height:65px;font-size:0px;}
.sharesp{float:left; background-position: -79px -21px; width:24px;height:20px;font-size:0px;}
.correctsp{float:left; background-position: -64px -21px; width:14px;height:11px;font-size:0px;}




.noimagesp{float:left; background-position: 0px -56px; width:64px;height:47px;font-size:0px;}
.usernspl{float:left; background-position: -64px 0px; width:19px;height:21px;font-size:0px;margin-left:5px;}
.usernspr{float:left; background-position: -88px 0px; width:4px;height:21px;font-size:0px;margin-bottom:5px;}
.uploadspl{float:left; background-position: -92px 0px; width:3px;height:21px;font-size:0px;margin-left:5px;margin-bottom:5px;}
.uploadspr{float:left; background-position: -96px 0px; width:3px;height:21px;font-size:0px;margin-bottom:5px;}
.soutspl{float:left; background-position: -84px 0px; width:3px;height:21px;font-size:0px;margin-left:5px;}

.f11{font-size:11px;color:#bbbbbb;}
.grdot{background:url(http://ishare.rediff.com/images/divder.gif) repeat-x; width:92%;height:3px;font-size:1px;}
.bluemid{background:url(blutile.png) repeat-x;height:21px;padding:3px;color:#ffffff;}
.yelmid{background:url(yelltile.png) repeat-x;height:21px;padding:3px;color:#000000;}
.whitediv {width:1px; height:500px; float:left; background:#fffff;}
.greybox {padding-top:4px;float:left;width:95%;height:25px;}
.greybox1 {padding-top:4px;float:left;height:25px;)
.curhand{cursor:hand;cursor:pointer;}
.movie{padding:18px 20px 21px 22px;height:40px;}
.divtextlat{font-size:12px;cursor:pointer; cursor:hand;color:#0640E0;}
.divtextlat_selected{font-size:12px;color: #98d400;}